<glossaryentry>
<h1>Diplomat</h1>

<table>
	<tr height="100">
	<td width="70">
Diplomats are at home in high society, forever being spoiled with expensive chocolates at ambassadors' parties - when they aren't serving you, that is. Diplomats are experts at greasing political wheels, and find that money is the best lubricant. Even skilled agents will find their loyalty wavering and dropping should one of your diplomats use their bribery skill to <a href="tag_weaken.xml">weaken</a> them.
<br/>
Diplomats also perform common social minion duties such as staffing the <a href="room_hotel.xml">hotel</a> and its diversions.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="minion_diplomat.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>